@CHARSET "UTF-8";

/* Begin - Poster -> Block */
.poster-block {
	margin-top: 0;
	margin-right: 0;
	margin-left: -webkit-calc(( 100% - 320px)/2);
	margin-left: -moz-calc(( 100% - 320px)/2);
	margin-left: calc(( 100% - 320px)/2);
	margin-bottom: 19px;
}

/* ------------------------------------------------------------------------ */
/* Square */
.poster-block.size-square {
	width: 320px;
	height: 320px;
}

/* Rectangle */
.poster-block.size-rectangle {
	width: 320px;
	height: 198px;
}

.poster-block .inner, .poster-block.size-square:before, .poster-block.size-rectangle:before {
	left: 29px;
	width: 264px;
}

/* ------------------------------------------------------------------------ */
/* Square - Small */
.poster-block.size-square.font-small .inner {
	top: 34px;
	height: 252px;
	line-height: 252px;
}

.poster-block.size-square.font-small:before {
	top: 40px;
	height: 240px;
}

/* Rectangle - Small */
.poster-block.size-rectangle.font-small .inner {
	top: 23px;
	height: 152px;
	line-height: 152px;
}

.poster-block.size-rectangle.font-small:before {
	top: 29px;
	height: 140px;
}

/* ------------------------------------------------------------------------ */
/* Square - Medium */
.poster-block.size-square.font-medium .inner {
	top: 34px;
	height: 256px;
	line-height: 256px;
}

.poster-block.size-square.font-medium:before {
	top: 40px;
	height: 240px;
}

/* Rectangle - Medium */
.poster-block.size-rectangle.font-medium .inner {
	top: 29px;
	height: 150px;
	line-height: 150px;
}

.poster-block.size-rectangle.font-medium:before {
	top: 32px;
	height: 134px;
}

/* ------------------------------------------------------------------------ */
/* Square - Large */
.poster-block.size-square.font-large .inner {
	top: 34px;
	height: 252px;
	line-height: 252px;
}

.poster-block.size-square.font-large:before {
	top: 40px;
	height: 240px;
}

/* Rectangle - Large */
.poster-block.size-rectangle.font-large .inner {
	top: 21px;
	height: 156px;
	line-height: 156px;
}

.poster-block.size-rectangle.font-large:before {
	top: 27px;
	height: 144px;
}

/* ------------------------------------------------------------------------ */
/* Font */
.poster-block.font-small .inner .text {
	font-size: 19px;
	line-height: 25px;
	letter-spacing: 0.25px;
}

.poster-block.font-medium .inner .text {
	font-size: 22px;
	line-height: 27.5px;
	letter-spacing: 0.05px;
}

.poster-block.font-large .inner .text {
	font-size: 27px;
	line-height: 31.36px;
}
/* End - Poster -> Block */